#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-9f0EXOvTmoQCRtKmYMYqoa
key:                  x509-validation-1.6.11-9f0EXOvTmoQCRtKmYMYqoa
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  4473740f9d280c0b226a4f99615dd76b
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-9.0.1/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-9f0EXOvTmoQCRtKmYMYqoa
depends:
    asn1-encoding-0.9.6-Bo2WHKencVXCl7Ur8oOi9p
    asn1-types-0.3.4-CO6zXj1A2l8kB2P9qC116 base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-DKWFkQSmbTH7MNFggbrL72
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    hourglass-0.2.12-LbKDGJQ7fkj6vMj9HeHCYz
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    pem-0.2.4-KOumzKWoGqdFMlPXJsSVGU x509-1.7.5-1XTUoOaUimGnstEwhe2xN
    x509-store-1.6.7-3CJfiUE8RfJ8zNGi0RspdP

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

